## kmines 4.13.1

=== data/CMakeLists.txt ===

install( PROGRAMS kmines.desktop  DESTINATION  ${XDG_APPS_INSTALL_DIR} )
install( FILES kmines.notifyrc  DESTINATION  ${DATA_INSTALL_DIR}/kmines )

kde4_install_icons( ${ICON_INSTALL_DIR}   )
