=== themes/CMakeLists.txt ===

install( FILES kmines_classic.svgz kmines_oxygen.svgz kmines_green.svgz graveyard-mayhem.svgz default.desktop classic.desktop graveyard-mayhem.desktop green.desktop classic_preview.png green.png default_preview.png graveyard-mayhem-preview.png DESTINATION  ${DATA_INSTALL_DIR}/kmines/themes )
