=== debian/changelog ===
kmines (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:34:35 -0700

kmines (4:15.12.1-0ubuntu2) xenial; urgency=medium

  * No-change rebuild against libkf5kdegames7

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 13 Mar 2016 22:29:24 +0100

kmines (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * Merge with Debian

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 10:52:43 +0100

kmines (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:52 +0100

kmines (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:35 +0100

kmines (4:15.08.0-2) unstable; urgency=medium

  * Add phonon4qt5 build dep.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 12 Sep 2015 10:41:12 +0200

kmines (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.04.3).
  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Sep 2015 23:42:48 +0200
