=== debian/control ===
--- 
+++ 
@@ -10,16 +10,17 @@
            Eshat Cakar <info@eshat.de>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0),
+               extra-cmake-modules (>= 1.7.0~),
+               kdoctools-dev,
                kio-dev,
                libkf5config-dev,
                libkf5configwidgets-dev,
                libkf5coreaddons-dev,
                libkf5dbusaddons-dev,
                libkf5i18n-dev,
-               libkf5kdegames-dev (>= 4:14.12.2),
+               libkf5kdegames-dev (>= 4.9.0~),
                libkf5kdelibs4support-dev,
                libkf5notifyconfig-dev,
                libkf5textwidgets-dev,
@@ -28,8 +29,8 @@
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
                pkg-kde-tools (>= 0.14),
-               qtbase5-dev (>= 5.2.0),
-               qtdeclarative5-dev (>= 5.2.0)
+               qtbase5-dev (>= 5.4),
+               qtdeclarative5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kmines.git
