## kmines 18.12.3

=== debian/changelog ===
kmines (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:30:14 +0000

kmines (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:17:27 +0000

kmines (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:11:56 +0000

kmines (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:50:15 +0000

kmines (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3).
  * Merge from Debian. Remaining changes:
    - Kubuntu Vcs fields.
    - debian/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - Bumped build depends.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 09 Dec 2018 09:07:46 +0000
